* { font-family: "Open Sans", Arial, Helvetica, sans-serif; }
body { background: #FFFFFF; }
.display-false { display: none; }
.display-true { display: block; }
.selector-flag { margin-right: 4px; margin-top: 0px; }
.icon-heading { color: #0648a3; width: 15px; text-align: center; display: inline-block; margin-right: 10px; }
.indicator-heading { margin-top: 25px; }
.indicator-heading:first-of-type { margin-top: 10px; }
.tii-graph { padding: 10px; min-height: 550px; }
.tii-graph .loading { text-align: center; }
.tii-graph .loading img { width: 60px; height: 60px; margin-top: 200px; }
.tii-graph-scatter { height: 600px; }
.tii-graph-tfscore { height: 700px; }
.error-div { margin: 0px; background: #D42222; color: #FFFFFF; font-size: 12px; padding: 15px 18px; }
.error-div .error-link-bold { font-weight: bold; text-decoration: underline; color: #FFFFFF; }
.warning-div { margin: 0px; background: #F0ECBD; color: #A85B02; font-size: 12px; padding: 15px 18px; }
.warning-div a { text-decoration: underline; color: #A85B02; }
.error-div-no-graph { text-align: center; margin: 0 auto; }
.explanation-div { margin-bottom: 0px; font-size: 11px; background: #DDDDDD; color: #333333; }
.success-div { margin: 5px; background: #D8F7D0; color: #4C7A41; font-size: 12px; padding: 15px 18px; }
.legend-div { margin: 0px; background: #F0ECBD; color: #A85B02; font-size: 10px; padding: 15px 18px; }
.legend-div-title { color: #A85B02; }
.legend-div ul { }
.legend-div li { float: left; width: 45%; margin-right: 5%; list-style: none; margin-bottom: 5px; }
.legend-div li.grey { color: #999999; }
.legend-box { float: left; display: inline-block; width: 8px; height: 8px; border: 1px solid #000; margin-right: 5px; margin-top: 1px; }
.legend-div li.grey .legend-box { border-color: #666666; }
.legend-div .icon { width: 8px; height: 8px; border: none; display: inline-block; }
.form-heading { margin: 0 auto; }
.form-heading h1 { float: left; color: #0648a3; font-weight: normal; margin-top: 25px; font-size: 28px; }
.form-heading h1 a { color: #0648a3; text-decoration: none; }
.form-heading h1 a:hover { color: #06469E; }
.form-heading h1 span { font-weight: bold; }
.form-heading .right-logo { float: right; height: 40px; margin-top: 22px; }
.form-footer { margin: 0 auto; font-size: 10px; color: #CCCCCC; text-align: justify; }
.smart-container { margin-top: 5px; margin-bottom: 10px; }
.smart-forms .state-error + em { border: 1px solid #ff3111; border-radius: 3px; background: #ff3111; color: #FFFFFF; font-weight: bold; padding: 10px 10px; font-size: 14px; }
.smart-forms .alert-success { font-size: 13px; min-height: 62px; }
.smart-forms .alert-success a { color: #336633; font-weight: bold; text-decoration: none; }
.smart-forms .alert-success a:hover { text-decoration: underline; }
.form-success-button { color: #222222; background: #C0E09F; padding: 9px 12px; float: right; margin-left: 10px; text-decoration: none; font-weight: bold; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.form-success-button:hover { background: #B0CC95; text-decoration: none; }
.clearboth { clear: both; height: 0px; }
.info-icon { height: 9px; width: 9px; border: none; }
.smart-forms .fine-grey { color: #454545; }
.smart-forms .year-selector-label { font-size: 11px; text-transform: uppercase; text-align: left; display: block; margin-bottom: 5px; color: #999; font-weight: bold; }
.smart-forms .graph-select { height: 110px; }
.smart-forms .graph-select span.graph-select-title { font-weight: bold; display: block; padding-top: 7px; }
.smart-forms .graph-select div.graph-select-description { font-weight: normal; display: block; width: 80%; white-space: normal; line-height: 24px; }
.smart-forms .graph-select div.graph-select-description strong { font-weight: 600; }
.smart-forms div.indicator-select-description { font-weight: normal; display: inline-block; width: 98%; white-space: normal; line-height: 22px; }
.smart-forms div.indicator-select-description .indicator-select-info { float: right; width: 20px; height: 20px; border: none; }
.smart-forms .graph-series { background-image: url('img/select-graph-trend.png'); background-size: 94px 80px; background-repeat: no-repeat; background-position: right 14px; background-color: #F5F5F5; }
.smart-forms .graph-scatter { background-image: url('img/select-graph-scatter.png'); background-size: 94px 80px; background-repeat: no-repeat; background-position: right 14px; background-color: #F5F5F5; }
.smart-forms .graph-barchart { background-image: url('img/select-graph-bar.png'); background-size: 94px 80px; background-repeat: no-repeat; background-position: right 14px; background-color: #F5F5F5; }
.smart-forms .option > input:checked + .graph-series { background-image: url('img/select-graph-trend-hover.png'); background-size: 94px 80px; background-repeat: no-repeat; background-position: right 14px; }
.smart-forms .option > input:checked + .graph-scatter { background-image: url('img/select-graph-scatter-hover.png'); background-size: 94px 80px; background-repeat: no-repeat; background-position: right 14px; }
.smart-forms .option > input:checked + .graph-barchart { background-image: url('img/select-graph-bar-hover.png'); background-size: 94px 80px; background-repeat: no-repeat; background-position: right 14px; }
.indicator-select-scatter-heading span { font-weight: 600; }
.option-break-word { display: inline-block; margin: 0; padding: 0; }
input.button-select-ms { cursor: pointer; border: none; display: inline-block; width: 100%; margin-bottom: 10px; -webkit-border-radius: 3px !important; -moz-border-radius: 3px !important; border-radius: 3px !important; background: #777777; color: #FFFFFF; padding: 8px 10px; font-size: 11px; }
input.button-select-ms:hover { background: #666666; }
.detail-div li.topic-heading { clear: both; float: none; width: 100%; font-weight: bold; font-size: 12px; }
.detail-div li.topic-heading span { border-top: 1px solid #DBD8AB; display: block; margin: 10px 0px 5px 0px; padding-top: 5px; }
.detail-div li span.topic-title-link:hover { color: #000; text-decoration: underline; }
.detail-div li.last-item { margin-bottom: 20px; }
.detail-div .f32 .flag { float: left; margin-right: 10px; }
.detail-div h2 { margin-left: 10px; font-size: 24px; margin-top: 0px; margin-bottom: 0px; }
.detail-div .visualization { height: 20px; background: #CCC; margin-bottom: 15px; }
.detail-div .visualization-bar { height: 20px; }
.detail-div .visualization-bar-element { height: 20px; float: left; border-right: 2px solid #DDD; }
.detail-div .scores { font-size: 11px; margin-bottom: 10px; font-weight: bold; }
.detail-div .scores strong { font-size: 14px; display: inline-block; margin: 5px 0px; }
.detail-div .topics ol { padding-left: 0px; }
.detail-div .topics li { list-style: none; }
.detail-div .topic-title { float: left; display: inline-block; width: 65%; }
.detail-div .topic-star { color: #FF9655; }
.detail-div .topic-notes { font-style: italic; }
.detail-div .topic-notes-message { display: inline-block; margin-top: 10px; }
.detail-div .topic-rating { float: right; text-align: left; display: inline-block; width: 30%; margin-left: 5%; font-weight: bold; }
.detail-div .rating-0 { color: #DE333E; }
.detail-div .rating-1 { color: #D6A40D; }
.detail-div .rating-2 { color: #1EA896; }
.detail-div .rating-3 { color: #3BBA0D; }
.detail-div .rating-NA { color: #666666; }
.detail-div .rating-DK { color: #777777; }
.indicator-detail-modal { white-space: normal; margin: 0px; background: #F5F5F5; color: #222222; font-size: 11px; padding: 10px; display: block; }
.indicator-detail-modal h5 { font-size: 14px; margin: 0px 0px 10px 0px; }
.indicator-detail-modal p { max-width: 100%; margin-bottom: 5px; text-align: justify; }
.indicator-detail-modal span.close-modal { cursor: pointer; margin-top: 5px; background: #999999; color: #FFFFFF; padding: 5px 10px; display: inline-block; text-decoration: none; }
.indicator-detail-modal span.close-modal:hover { background: #888888; }
.indicator-detail-modal img.info-icon { height: 14px; width: 14px; border: none; }
.indicator-detail-modal p a { text-decoration: underline; color: #111111; }
.indicator-detail-modal p a:hover { color: #000000; }
.modal-content-aptiad { white-space: normal; margin: 0px; background: #F5F5F5; color: #222222; font-size: 11px; padding: 10px; display: block; }
.modal-content-aptiad .half-modal { width: 50%; float: left; }
.modal-content-aptiad h3 { font-size: 16px; margin: 0px; }
.modal-content-aptiad h3 span { color: #0648a3; }
.modal-content-aptiad h5 { margin-bottom: 5px; font-size: 13px; }
.modal-content-aptiad h5.smaller-h5 { margin: 5px 0px 0px 0px; font-size: 11px; }
.modal-content-aptiad h5 span { color: #0648a3; }
.modal-content-aptiad h5 span.minimal-span { color: #666; font-weight: normal; }
.modal-content-aptiad h5 span.minimal-span strong { font-weight: bold; color: #0648a3; }
.modal-content-aptiad p { margin-top: 0px; font-size: 11px; }
.modal-content-aptiad p img { height: 12px; width: 12px; border: none; }
.modal-content-aptiad-notes { margin-top: 5px; font-size: 9px; }
#agreements_detail_modal span.close-modal { font-size: 11px; cursor: pointer; margin-top: 10px; background: #999999; color: #FFFFFF; padding: 5px 10px; display: inline-block; text-decoration: none; }
#agreements_detail_modal span.close-modal:hover { background: #888888; }
.footer-disclaimer { color: #888888; margin-bottom: 25px; }
.notes { font-size: 9px; text-align: justify; margin-top: 5px; font-style: italic; }
.wizard > .actions > ul > li { margin-left: 10px; margin-right: 0px; }
.wizard > .steps .current a, .wizard > .steps .current a:hover, .wizard > .steps .current a:active { background-color: #0648a3; }
.wizard > .actions a, .wizard > .actions a:hover, .wizard > .actions a:active { background-color: #0648a3; }
.smart-forms .option > input:checked + .smart-option { background-color: #74A81B; }
.smart-forms .option > input:checked + .smart-option, .smart-forms input:checked + .smart-checkbox .iconc:before, .smart-forms .option > input:checked + .smart-option .iconc { border-color: #547817; }
.smart-forms input:checked + .smart-radio .iconc:before { background: #547817; }
.smart-forms .checkbox:before { border-color: #74A81B; }
.smart-forms input:checked + .checkbox, .smart-forms input:checked + .radio { border-color: #74A81B; }
.smart-steps .wizard > .steps { z-index: 1; }
.form-notification-message { margin: 0 auto; background: #F0ECBD; color: #A85B02; -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.65); -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.65); -o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.65); box-shadow: 0 1px 5px rgba(0, 0, 0, 0.65); -webkit-border-radius:6px; -moz-border-radius:6px; -o-border-radius:6px; border-radius:6px; }
.form-notification-message p { padding: 10px; font-size: 13px; }

.table-comparison { width: 100%; font-size: 12px; text-align: left; margin: 0; padding: 0; border: 0; }
.table-comparison tr { background: #F9F9F9; }
.table-comparison tr:nth-child(2n) { background: #F2F2F2; }
.table-comparison th { background: #666666; color: #FFFFFF; padding: 10px 12px; }
.table-comparison.table-tariff-rates th { background: #232323; }
.table-comparison th { vertical-align: top; font-weight: 600; }
.table-comparison td { margin-bottom: 20px; margin: 0; padding: 10px 12px; color: #222222; }
.table-comparison td a { color: #222222; text-decoration: none; }
.table-comparison td a:hover { color: #000; text-decoration: underline; }
.table-comparison td a.detail-link { background: #ff214f; padding: 2px 4px; border-radius: 4px; color: #FFFFFF; }
.table-comparison td a.detail-link:hover { text-decoration: none; background: #232323; }
.table-comparison .td-na { color: #CCCCCC; }
.table-comparison tr.highlight { background: #FCFCEB; }
.table-comparison tr.highlight td { font-weight: bold; }

.tablesorter .tablesorter-header i.tablesorter-icon {
	width: 9px;
	height: 9px;
	padding: 0 10px 0 4px;
	display: inline-block;
	background-position: center right;
	background-repeat: no-repeat;
	background-size: 9px 9px;
	content: "";
}
.tablesorter .tablesorter-headerSortUp i.tablesorter-icon,
.tablesorter .tablesorter-headerAsc i.tablesorter-icon {
	background-image: url('img/icon-table-sort-asc.png');
}
.tablesorter .tablesorter-headerSortUp:hover i.tablesorter-icon,
.tablesorter .tablesorter-headerAsc:hover i.tablesorter-icon {
	background-image: url('img/icon-table-sort-asc-hover.png');
}
.tablesorter .tablesorter-headerSortDown i.tablesorter-icon,
.tablesorter .tablesorter-headerDesc i.tablesorter-icon {
	background-image: url('img/icon-table-sort-desc.png');
}
.tablesorter .tablesorter-headerSortDown:hover i.tablesorter-icon,
.tablesorter .tablesorter-headerDesc:hover i.tablesorter-icon {
	background-image: url('img/icon-table-sort-desc-hover.png');
}

.tablesorter .info-icon {
  border: none;
  height: 12px;
  width: 12px;
}
.tablesorter td .hidden-sorter {
  display: none !important;
}

/* Modal settings */
.modal {
    display: none;
    position: fixed;
    z-index: 120;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s;
}

@-webkit-keyframes animatetop {
    from {top: -100px; opacity: 0}
    to {top: 0; opacity: 1}
}

@keyframes animatetop {
    from {top: -100px; opacity: 0}
    to {top: 0; opacity: 1}
}

.modal-content {
    background-color: #fefefe;
    margin: 10% auto;
    padding: 10px;
    border: 1px solid #888;
    width: 80%;
    z-index: 120;
}

.close {
    color: #555;
    float: right;
    margin-right: 10px;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

[data-tooltip] {
  position: relative;
  z-index: 2;
  cursor: pointer;
}

[data-tooltip]:before,
[data-tooltip]:after {
  visibility: hidden;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  pointer-events: none;
}

[data-tooltip]:before {
  position: absolute;
  bottom: 150%;
  left: 50%;
  margin-bottom: 5px;
  margin-left: -80px;
  padding: 7px;
  width: 160px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #000;
  background-color: hsla(0, 0%, 20%, 0.9);
  color: #fff;
  content: attr(data-tooltip);
  text-align: left;
  font-size: 11px;
  font-weight: normal;
  line-height: 1.2;
}

[data-tooltip]:after {
  position: absolute;
  bottom: 150%;
  left: 50%;
  margin-left: -5px;
  width: 0;
  border-top: 5px solid #000;
  border-top: 5px solid hsla(0, 0%, 20%, 0.9);
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  content: " ";
  font-size: 0;
  line-height: 0;
}

[data-tooltip]:hover:before,
[data-tooltip]:hover:after {
  visibility: visible;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

@media (max-width:900px) {
  .smart-forms .smart-option { height: auto; }
  .smart-forms .graph-select div.graph-select-description { margin-bottom: 10px; font-size: 12px; line-height: 20px; }
  .smart-forms div.indicator-select-description { width: 95%; }
}

@media (max-width:840px) {
  .mobile-no-margin-bottom { margin-bottom: 0px !important; }
  img.right-logo { display: none; }
  .smart-steps .wizard > .steps a { font-size: 14px; }
  .indicator-select-radio { display: inline-block; vertical-align: top; }
  .detail-div .topic-title { width: 68%; margin-bottom: 10px; }
  .detail-div .topic-rating { margin-left: 2%; }
  .modal-content-aptiad .half-modal { width: 100%; float: none; }
}

@media (max-width:630px) {
  .legend-div li { float: none; width: 100%; margin-right: 0px; list-style: none; margin-bottom: 5px; }
  .smart-steps .wizard > .steps a, .smart-steps .wizard > .steps a:hover, .smart-steps .wizard > .steps a:active { height: 40px; line-height: 40px; padding: 0; }
  .highcharts-title { font-size: 15px !important; }
  .tii-graph-scatter .highcharts-subtitle { display: none; }
  .form-heading h1 { font-size: 22px; }
  .smart-forms div.indicator-select-description { width: 93%; }
}

@media (max-width:520px) {
  .form-heading h1 { font-size: 18px; }
  .highcharts-title { font-size: 14px !important; }
  .smart-steps .wizard > .steps a { font-size: 12px; }
  .smart-steps .wizard > .steps a, .smart-steps .wizard > .steps a:hover, .smart-steps .wizard > .steps a:active { height: 32px; line-height: 32px; }
  .smart-forms .graph-series, .smart-forms .graph-scatter, .smart-forms .graph-barchart, .smart-forms .option > input:checked + .graph-series, .smart-forms .option > input:checked + .graph-scatter, .smart-forms .option > input:checked + .graph-barchart { background-size: 71px 60px;  }
  .smart-forms .graph-select span.graph-select-title { font-size: 12px; width: 70%; }
  .tii-graph-scatter .highcharts-title { font-size: 9px !important; line-height: 10px; }
  .smart-forms .alert-success { font-size: 12px; }
  .footer-disclaimer { font-size: 9px; }
}

@media (max-width:380px) {
  .form-heading h1 { font-size: 16px; }
}

.modal-content-wto-status { white-space: normal; margin: 0px; background: #F5F5F5; color: #222222; font-size: 11px; padding: 10px; display: block; }
.modal-content-wto-status .half-modal { width: 50%; float: left; }
.modal-content-wto-status h3 { font-size: 16px; margin: 0px; margin-bottom: 10px; }
.modal-content-wto-status h3 span { color: #0648a3; }
.modal-content-wto-status h4 { font-size: 14px; font-style: italic; color: #666666; }
.modal-content-wto-status h5 { margin-bottom: 5px; font-size: 13px; }
.modal-content-wto-status h5.smaller-h5 { margin: 5px 0px 0px 0px; font-size: 14px; min-height: 32px; }
.modal-content-wto-status h5 span, .modal-content-wto-status a { color: #0648a3; text-decoration: none; }
.modal-content-wto-status a:hover { text-decoration: underline; }
.modal-content-wto-status h5 span.minimal-span { color: #666; font-weight: normal; font-size: 12px; }
.modal-content-wto-status h5 span.minimal-span strong { font-weight: bold; color: #0648a3; }
.modal-content-wto-status h5 sup { font-weight: normal; }
.modal-content-wto-status p { margin-top: 0px; font-size: 11px; }
.modal-content-wto-status p img { height: 12px; width: 12px; border: none; }
.modal-content-wto-status .flag { float: left; display: inline-block; margin-right: 10px; }
.modal-content-wto-status-notes { margin-top: 5px; font-size: 11px; font-style: italic; }
#wto_status_detail_modal span.close-modal { font-size: 11px; cursor: pointer; margin-top: 10px; background: #999999; color: #FFFFFF; padding: 5px 10px; display: inline-block; text-decoration: none; }
#wto_status_detail_modal span.close-modal:hover { background: #888888; }
.page-tab-links { border-bottom: 3px solid #666666; margin-bottom: 10px; padding-left: 10px; }
.page-tab-links button { border: none; background: none; font-size: 12px; font-weight: bold; margin: 0; border: 3px solid #666666; margin-right: 5px; border-bottom: 0px; cursor: pointer; color: #666666; text-transform: uppercase; }
.page-tab-links button.active { background: #666666; color: #FFFFFF; }
.button-csv-export { background: #333333; color: #FFFFFF; padding: 5px 10px; border: none; margin-left: 2px; margin-top: 10px; cursor: pointer; font-size: 12px; }
.button-csv-export:hover { background: #444444; }
.button-csv-export.success { background: #76B510; }
.tii-table { padding: 0px; }

@media (max-width:840px) {
  .modal-content-wto-status .half-modal { width: 100%; float: none; }
}
